TRUSTSTORE(1)

NAME
truststore - Go application for local installation of development certificates

DESCRIPTION

  Usage:

    truststore [-uninstall] rootCA.pem

-all

    install or uninstall on the system, Firefox and Java truststores

-firefox

    install or uninstall on the Firefox truststore

-help

    show help

-java

    install or uninstall on the Java truststore

-no-system

    disables the install or uninstall on the system truststore

-uninstall

    uninstall the given certificate

-v  be verbose

REPORTING BUGS
Report bugs to https://github.com/smallstep/truststore/issues

AUTHOR
 This manpage was written by Peymaneh Nejad for the Debian distribution and
 can be used for any other usage of the program.